.truck-financing-product {
	border: 1px solid #eeeeee;
}
.truck-financing-border {
	border: thin dashed #eeeeee;
}
.truck-financing-paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: normal;
}
.truck-financing-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #064F9E;
}
.truck-financing-header {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
a:link,a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.truck-financing-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #ffffff;
	font-style: italic;
	text-decoration: none;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#064F9E;
}
.purplelist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: eeeeee;
	text-decoration: none;
}

/* Set the special link colors */

a.airlines-call:link,a.airlines-call:visited {
	color: #eeeeee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	}



a.airlines-call:hover {
	color: #eeeeee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	}

a.airlines-call:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: eeeeee;
	}


/* Set grouped link colors using an ID */

#menu a:link {
	color: #eeeeee;
	background-color: transparent;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}

#menu a:visited {
	color: #eeeeee;
	background-color: transparent;
	text-decoration: none;
	}

#menu a:hover {
	color: #eeeeee;
	background-color: #000;
	text-decoration: underline;
	}

#menu a:active {
	color: #f00;
	background-color: transparent;
	text-decoration: none;
	}

/* Set grouped link colors using a class */

.orange a:link {
	color: #eeeeee;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}

.orange a:visited {
	color: #cccccc;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}

.orange a:hover {
	color: #cccccc;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}

.orange a:active {
	color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}
.truck-financing-footer2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	font-style: italic;
	text-decoration: none;
}
.truck-financing-footerStraight {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	font-style: normal;
	text-decoration: none;
}


a.special:link,a.special:visited {
	color: #064F9E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	}



a.special:hover {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	}

a.special:active {
	color: #064F9E;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	}